Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000952pLoadercommunicationpublic2009.03.16 21:102009.06.02 23:47
ReporterAgrou 
Assigned Torosman 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSXPOS VersionSP3
Product Version2.0.0c 
Target VersionFixed in Version2.0.1b 
Summary0000952: Transfert aborded
DescriptionWhen I try to upload photos to a category, the transfer windows appears and tells : "preparing resize image for photo XY", after a few seconds an error message appears : "Transfert aborded". I only can click "OK", the transfer window is still open but nothing appends.



Steps To Reproduce- Select one or more photos
- Select a category
- Click upload

Or

Drag and drop photo(s) to a category.
Additional InformationNote that I've been able to transfer the same photos to the same website with the 2.0.0c Ubuntu client.

Some users has reported the same problem :
http://fr.piwigo.org/forum/viewtopic.php?id=15104 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002535)
Agrou (reporter)
2009.03.16 21:17

More informations :
I've deactivated the windows firewall and ZoneAlarm, but it don't change anything
(0002537)
rosman (manager)
2009.03.17 16:42

Could you please give an example of the full paths ( c:\myphotos... ) for these image files ?
(0002538)
Agrou (reporter)
2009.03.17 18:48

E:\Mes Documents\Mes images\GG Famille FĂ©vrier 2009\Balade Rothlar 02 2009\IMGP7482.jpg
(0002539)
rosman (manager)
2009.03.17 21:37

Have you tried from a directory without any accentuated character ?
(0002544)
Agrou (reporter)
2009.03.19 21:46

I've tried without accentuated character and it's working. So, I hope you will find a solution for accentuated characters :-)
(0002556)
rosman (manager)
2009.03.29 12:18

Encoding mismatch between GUI library ( utf-8 ) and image library ( iso-8859-1 ) causes failure when processing file path with accentuated characters.
(0002558)
rosman (manager)
2009.03.29 12:25

Fixed in [Subversion] r3226
(0002564)
rosman (manager)
2009.03.29 13:01

and in [Subversion] r3230

- Issue History
Date Modified Username Field Change
2009.03.16 21:10 Agrou New Issue
2009.03.16 21:17 Agrou Note Added: 0002535
2009.03.16 21:24 plg Status new => assigned
2009.03.16 21:24 plg Assigned To => rosman
2009.03.17 16:42 rosman Note Added: 0002537
2009.03.17 18:48 Agrou Note Added: 0002538
2009.03.17 21:37 rosman Note Added: 0002539
2009.03.19 21:46 Agrou Note Added: 0002544
2009.03.29 12:18 rosman Note Added: 0002556
2009.03.29 12:24 rosman Note Added: 0002557
2009.03.29 12:25 rosman Note Deleted: 0002557
2009.03.29 12:25 rosman Note Added: 0002558
2009.03.29 12:25 rosman Status assigned => resolved
2009.03.29 12:25 rosman Fixed in Version => 2.0.1b
2009.03.29 12:25 rosman Resolution open => fixed
2009.03.29 13:01 rosman Note Added: 0002564
2009.06.02 23:47 plg Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker